import styles from './page.module.css';

export default function Home() {
  return (
    <div className={styles.wrapper}>
      <h1>
        DAVE! DAVE! Do Not Let Us Die In The Dark Night Of This Cold Winter!
      </h1>
    </div>
  );
}
